.shopcart.content{
	min-height: 400px;
	overflow: hidden;
	position: relative;
}

/* Shopcart menu */
.shopcart.content .menu{
	background: url('/img/bgMenu.jpg');
	border-right: 2px solid #369;
	bottom: 0px;
	left: 0px;
	overflow: hidden;
	padding: 15px 5px;
	position: absolute;
	top: 0px;
	width: 200px;
}
.shopcart.content .menu > div{
	margin-bottom: 15px;
}
.shopcart.content .menu h2{
	font-size: 14px;
	margin: 0px;
}
.shopcart.content .menu p{
	margin: 0px;
}

/* Content */
.shopcart.content > .content{
	padding-right: 10px;
	padding-left: 215px;
	padding-top: 5px;
}

/* Cart */
.shopcart.content > .content .cart{
}
.shopcart.content > .content .cart p.summary{
	text-align: right;
}
.shopcart.content > .content .cart p.summary span.subtotal{
	color: #600;
	font-weight: bold;
}
.shopcart.content > .content .cart table{
	border-collapse: collapse;
	width: 100%;
}
.shopcart.content > .content .cart table p{
	font-size: 12px;
	margin: 0px;
}
.shopcart.content > .content .cart table tr td{
	border-top: 1px dashed #fb6;
}
.shopcart.content > .content .cart table tr td p.item{
	font-weight: bold;
}
.shopcart.content > .content .cart table tr td p.priceEach span.regularPrice{
	color: #700;
	text-decoration: line-through;
}
.shopcart.content > .content .cart table tr td p.priceTotal span.subTotal{
	color: #700;
}
.shopcart.content > .content .cart table tr td p.update{
	display: none;
}
.shopcart.content > .content .cart table tfoot{
	border-bottom: 1px dashed #fb6;
	text-align: right;
}
.shopcart.content > .content .cart table tfoot input[type="submit"]{
	font-weight: bold;
}

/* Specials */
.shopcart.content > .content .specials{
}
.shopcart.content > .content .specials h2{
	font-size: 16px;
	margin: 5px 0px;
}
.shopcart.content > .content .specials .special{
	border-top: 1px dashed #fb6;
	overflow: hidden;
	position: relative;
}
.shopcart.content > .content .specials .special .thumbnail{
	float: left;
	width: 180px;
}
.shopcart.content > .content .specials .special .thumbnail span{
	font-size: 12px;
	font-weight: bold;
}
.shopcart.content > .content .specials .special .thumbnail img{
	border: 0px;
}
.shopcart.content > .content .specials .special .item{
	margin-top: 40px;
}
.shopcart.content > .content .specials .special .item p{
	font-size: 12px;
	margin: 0px;
}
.shopcart.content > .content .specials .special .item p.title{
	color: #f00;
	font-weight: bold;
}
.shopcart.content > .content .specials .special .item p.shop span{
	margin-right: 10px;
}
.shopcart.content > .content .specials .special .item p.shop span.price{
	font-weight: bold;
}

/* About */
.shopcart.content > .content .about{
}
.shopcart.content > .content .about h2{
	font-size: 14px;
}
